#   File:       CopyAnimate.make
#   Target:     CopyAnimate
#   Sources:    CopyAnimate.c CopyAnimate.r
#   Created:    Friday, July 22, 1988 2:21:42 PM

CopyAnimate.c.o Ä CopyAnimate.make CopyAnimate.c
	C CopyAnimate.c
CopyAnimate ÄÄ CopyAnimate.make CopyAnimate.r
	Rez CopyAnimate.r -append -o CopyAnimate
CopyAnimate ÄÄ CopyAnimate.make BitMaptoRegion.a.o CopyAnimate.c.o
	Link -w -t APPL -c '????' ¶
		BitMaptoRegion.a.o ¶
		CopyAnimate.c.o ¶
		"{Libraries}"Interface.o ¶
		"{CLibraries}"CRuntime.o ¶
		"{CLibraries}"StdCLib.o ¶
		"{CLibraries}"CSANELib.o ¶
		"{CLibraries}"Math.o ¶
		"{CLibraries}"CInterface.o ¶
		-o CopyAnimate
